 .u-section-1 {
  background-image: url("//images02.nicepagecdn.com/ac6ead8f0db4e0b43ec6b41c/70f5dec0a1465cd19286ff84/Prancheta1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 864px;
}

.u-section-1 .u-image-1 {
  width: 57px;
  height: 57px;
  margin: 50px auto 0 28px;
}

.u-section-1 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: -57px 11px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 23px;
  height: 23px;
  margin: -26px 48px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -14px 825px 0 230px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px 930px 0 113px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 86px 714px 0 28px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -95px 809px 0 265px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  margin: 71px 0 0 28px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 11px 692px 0 28px;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 900;
  margin: 54px auto 60px 28px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -53px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 51px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -23px;
    margin-right: 628px;
    margin-left: 215px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 739px;
    margin-left: 104px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 45px;
    margin-right: 637px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -119px;
    margin-right: 775px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 101px;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 546px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.875rem;
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-image-1 {
    width: 44px;
    height: 44px;
    margin-top: 24px;
    margin-left: 26px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -37px;
    margin-right: 28px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -29px;
    margin-right: 63px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -20px;
    margin-right: 491px;
    margin-left: 164px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 566px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 133px;
    margin-right: 403px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -280px;
    margin-right: 556px;
    margin-left: 98px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 266px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    margin-top: 17px;
    margin-right: 403px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: 80px;
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-1 .u-image-1 {
    width: 42px;
    height: 42px;
    margin-top: 31px;
  }

  .u-section-1 .u-icon-1 {
    width: 26px;
    height: 26px;
    margin-top: -38px;
    margin-right: 34px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -25px;
    margin-right: 64px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: -17px;
    margin-right: 334px;
    margin-left: 148px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -19px;
    margin-right: 398px;
    margin-left: 85px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 38px;
    margin-right: 299px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    margin-top: -155px;
    margin-right: 420px;
    margin-left: 54px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 142px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    margin-right: 270px;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.625rem;
    margin-top: 25px;
    margin-left: 28px;
    padding: 5px 13px 7px 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 29px;
    height: 29px;
    margin-top: 11px;
    margin-left: 11px;
  }

  .u-section-1 .u-icon-1 {
    width: 21px;
    height: 21px;
    margin-top: -25px;
    margin-right: -24px;
  }

  .u-section-1 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -19px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: -22px;
    margin-right: 186px;
    margin-left: 96px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-top: -16px;
    margin-right: 244px;
    margin-left: 48px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 31px;
    margin-right: 170px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.625rem;
    margin-top: -104px;
    margin-right: 251px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.625rem;
    margin-top: 99px;
    margin-right: 150px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.625rem;
    margin-top: 4px;
    margin-right: 150px;
    margin-left: 11px;
  }

  .u-section-1 .u-btn-4 {
    font-weight: 700;
    margin-top: 30px;
    margin-left: 11px;
    padding-left: 13px;
    padding-bottom: 6px;
  }
}